al_show_mouse_cursor(3)

NAME

al_show_mouse_cursor - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_show_mouse_cursor(ALLEGRO_DISPLAY *display)

DESCRIPTION

Make a mouse cursor visible in the given display.

Returns true if a mouse cursor is shown as a result of the call (or one already was visible), false otherwise.

SEE ALSO

al_hide_mouse_cursor(3)